SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000666SiT!billingpublic2009-04-27 14:322009-08-16 14:40
Reporterivan 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000666: Billing Summary totals are in the wrong columns
Descriptionbillable_incidents.php

The totals row at the bottom of the summary report shows totals in the wrong columns at the bottom of the page. The numbers don't line up with the column headers, they're offset.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000980)
paulh (administrator)
2009-04-27 20:47

trunk r5353 resolves this
User avatar (0001740)
ivan (administrator)
2009-08-16 14:40

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-04-27 14:32 ivan New Issue
2009-04-27 20:31 paulh Status new => assigned
2009-04-27 20:31 paulh Assigned To => paulh
2009-04-27 20:47 paulh Note Added: 0000980
2009-04-27 20:47 paulh Fixed in Version => Current SVN
2009-04-27 20:47 paulh Status assigned => resolved
2009-04-27 20:47 paulh Resolution open => fixed
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:40 ivan Note Added: 0001740
2009-08-16 14:40 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker